libkf5configwidgets5_5.36.0-0ubuntu1~ubuntu16.04~ppa1_i386.deb


Advertisement

Description

libkf5configwidgets5 - Extra widgets for easier configuration support

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Kubuntu Backports i386
Package name libkf5configwidgets5
Package version 5.36.0
Package release 0ubuntu1~ubuntu16.04~ppa1
Package architecture i386
Package type deb
Installed size 402 B
Download size 124.63 KB
Official Mirror ppa.launchpad.net
Description -

Alternatives

Package Version Architecture Repository
libkf5configwidgets5_5.36.0-0ubuntu1~ubuntu16.04~ppa1_amd64.deb 5.36.0 amd64 Kubuntu Backports
libkf5configwidgets5_5.18.0-0ubuntu1_amd64.deb 5.18.0 amd64 Ubuntu Universe
libkf5configwidgets5_5.18.0-0ubuntu1_i386.deb 5.18.0 i386 Ubuntu Universe
libkf5configwidgets5 - - -

Requires

Name Value
libc6 >= 2.4
libkf5auth5 >= 4.96.0
libkf5codecs5 >= 4.96.0
libkf5configcore5 >= 4.98.0
libkf5configgui5 >= 4.97.0
libkf5configwidgets-data = 5.36.0-0ubuntu1~ubuntu16.04~ppa1
libkf5coreaddons5 >= 4.97.0
libkf5guiaddons5 >= 4.96.0
libkf5i18n5 >= 4.97.0
libkf5widgetsaddons5 >= 4.96.0
libqt5core5a >= 5.6.0~beta
libqt5dbus5 >= 5.0.2
libqt5gui5 >= 5.0.2
libqt5gui5-gles >= 5.0.2
libqt5widgets5 >= 5.0.2
libstdc++6 >= 4.1.1

Download

Type URL
Binary Package libkf5configwidgets5_5.36.0-0ubuntu1~ubuntu16.04~ppa1_i386.deb
Source Package kconfigwidgets

Install Howto

  1. Enable the repository:
    # sudo add-apt-repository ppa:kubuntu-ppa/backports
  2. Update the package index:
    # sudo apt-get update
  3. Install libkf5configwidgets5 deb package:
    # sudo apt-get install libkf5configwidgets5

See Also

Package Description
libkf5contacts-data_16.04.3-0ubuntu1~ubuntu16.04~ppa61_all.deb data files for kcontacts
libkf5contacts-dev_16.04.3-0ubuntu1~ubuntu16.04~ppa61_i386.deb development files for kcontacts
libkf5contacts5_16.04.3-0ubuntu1~ubuntu16.04~ppa61_i386.deb address book API for KDE frameworks
libkf5coreaddons-bin-dev_5.36.0-0ubuntu1~ubuntu16.04~ppa1_i386.deb KDE Frameworks 5 addons to QtCore - development files
libkf5coreaddons-data_5.36.0-0ubuntu1~ubuntu16.04~ppa1_all.deb KDE Frameworks 5 addons to QtCore - data files
libkf5coreaddons-dev_5.36.0-0ubuntu1~ubuntu16.04~ppa1_i386.deb KDE Frameworks 5 addons to QtCore - development files
libkf5coreaddons5_5.36.0-0ubuntu1~ubuntu16.04~ppa1_i386.deb KDE Frameworks 5 addons to QtCore
libkf5crash-dev_5.36.0-0ubuntu1~ubuntu16.04~ppa1_i386.deb Support for application crash analysis and bug report from apps
libkf5crash5_5.36.0-0ubuntu1~ubuntu16.04~ppa1_i386.deb Support for application crash analysis and bug report from apps
libkf5dbusaddons-bin_5.36.0-0ubuntu1~ubuntu16.04~ppa1_i386.deb class library for qtdbus
libkf5dbusaddons-data_5.36.0-0ubuntu1~ubuntu16.04~ppa1_all.deb class library for qtdbus
libkf5dbusaddons-dev_5.36.0-0ubuntu1~ubuntu16.04~ppa1_i386.deb development files for dbusaddons
libkf5dbusaddons5_5.36.0-0ubuntu1~ubuntu16.04~ppa1_i386.deb class library for qtdbus
libkf5declarative-data_5.36.0-0ubuntu1~ubuntu16.04~ppa1_all.deb provides integration of QML and KDE frameworks
libkf5declarative-dev_5.36.0-0ubuntu1~ubuntu16.04~ppa1_i386.deb development files for kdeclarative
Advertisement
Advertisement